CRMPeople
Get person
Authorization
bearerAuth AuthorizationBearer <token>
Paste the full personal access token or organization API key value. Examples: acq_live_..., acq_org_.... Tokens can be limited to resource/action scopes such as workspaces:read, people:write, and deals:write. Some integration endpoints require an organization key even when a personal token has the named resource scope.
In: header
Path Parameters
workspaceId*string
Workspace id.
Format
uuidpersonId*string
Person id.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/people/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "workspaceId": "ef0efa32-d1c1-43d4-a5e2-fe7b4f00403c", "name": "string", "firstName": "string", "lastName": "string", "title": "string", "description": "string", "website": "string", "image": "string", "facebook": "string", "instagram": "string", "linkedin": "string", "twitter": "string", "tags": [ "string" ], "emails": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "email": "user@example.com", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ], "phones": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "number": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ], "addresses": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "street": "string", "city": "string", "state": "string", "postalCode": "string", "country": "string", "type": "billing", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ], "customFields": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "label": "string", "type": "text", "value": "string" } ], "ownerId": "4d206909-730f-409a-88f6-dcfaa8fc28cc", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "links": { "self": "http://example.com" } }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}{ "error": { "code": "string", "message": "string", "requestId": "string", "details": null }}